CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In September 2018

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
51 CVE-2018-17438 369 DoS 2018-09-24 2018-11-09
4.3
None Remote Medium Not required None None Partial
A SIGFPE signal is raised in the function H5D__select_io() of H5Dselect.c in the HDF HDF5 through 1.10.3 library during an attempted parse of a crafted HDF file, because of incorrect protection against division by zero. It could allow a remote denial of service attack.
52 CVE-2018-17437 772 DoS 2018-09-24 2019-10-02
4.3
None Remote Medium Not required None None Partial
Memory leak in the H5O_dtype_decode_helper() function in H5Odtype.c in the HDF HDF5 through 1.10.3 library allows attackers to cause a denial of service (memory consumption) via a crafted HDF5 file.
53 CVE-2018-17436 787 DoS 2018-09-24 2018-11-09
4.3
None Remote Medium Not required None None Partial
ReadCode() in decompress.c in the HDF HDF5 through 1.10.3 library allows attackers to cause a denial of service (invalid write access) via a crafted HDF5 file. This issue was triggered while converting a GIF file to an HDF file.
54 CVE-2018-17435 125 DoS 2018-09-24 2019-10-02
4.3
None Remote Medium Not required None None Partial
A heap-based buffer over-read in H5O_attr_decode() in H5Oattr.c in the HDF HDF5 through 1.10.3 library allows attackers to cause a denial of service via a crafted HDF5 file. This issue was triggered while converting an HDF file to GIF file.
55 CVE-2018-17434 369 DoS 2018-09-24 2018-11-28
4.3
None Remote Medium Not required None None Partial
A SIGFPE signal is raised in the function apply_filters() of h5repack_filters.c in the HDF HDF5 through 1.10.3 library during an attempted parse of a crafted HDF file, because of incorrect protection against division by zero. It could allow a remote denial of service attack.
56 CVE-2018-17433 119 DoS Overflow 2018-09-24 2018-11-09
4.3
None Remote Medium Not required None None Partial
A heap-based buffer overflow in ReadGifImageDesc() in gifread.c in the HDF HDF5 through 1.10.3 library allows attackers to cause a denial of service via a crafted HDF5 file. This issue was triggered while converting a GIF file to an HDF file.
57 CVE-2018-17432 476 DoS 2018-09-24 2018-11-09
4.3
None Remote Medium Not required None None Partial
A NULL pointer dereference in H5O_sdspace_encode() in H5Osdspace.c in the HDF HDF5 through 1.10.3 library allows attackers to cause a denial of service via a crafted HDF5 file.
58 CVE-2018-17411 611 2018-09-26 2018-12-17
10.0
None Remote Low Not required Complete Complete Complete
An XML External Entity (XXE) vulnerability exists in iWay Data Quality Suite Web Console 10.6.1.ga-2016-11-20.
59 CVE-2018-17410 89 Sql 2018-09-26 2018-11-13
7.5
None Remote Low Not required Partial Partial Partial
Horus CMS allows SQL Injection, as demonstrated by a request to the /busca or /home URI.
60 CVE-2018-17407 119 Exec Code Overflow 2018-09-23 2018-11-15
6.8
None Remote Medium Not required Partial Partial Partial
An issue was discovered in t1_check_unusual_charstring functions in writet1.c files in TeX Live before 2018-09-21. A buffer overflow in the handling of Type 1 fonts allows arbitrary code execution when a malicious font is loaded by one of the vulnerable tools: pdflatex, pdftex, dvips, or luatex.
61 CVE-2018-17404 200 +Info 2018-09-23 2018-11-27
2.6
None Remote High Not required Partial None None
The SBIbuddy (aka com.sbi.erupee) application 1.41 and 1.42 for Android might allow an attacker to sniff private information such as mobile number, PAN number (from a government-issued ID), and date of birth.
62 CVE-2018-17403 2018-09-23 2019-10-02
4.3
None Remote Medium Not required Partial None None
** DISPUTED ** The PhonePe wallet (aka com.PhonePe.app) application 3.0.6 through 3.3.26 for Android might allow attackers to impersonate a user and set up their account without their knowledge. NOTE: the vendor says that, to exploit this, the user has to explicitly install a malicious app and provide accessibility permission to the malicious app, that the Android platform provides fair warnings to the users before turning on accessibility for any application, and that it believes it is similar to installing malicious keyboards, or malicious apps taking screenshots.
63 CVE-2018-17402 200 +Info 2018-09-23 2018-11-08
2.6
None Remote High Not required Partial None None
** DISPUTED ** The PhonePe wallet (aka com.PhonePe.app) application 3.0.6 through 3.3.26 for Android might allow attackers to discover the Credit/Debit card number, expiration date, and CVV number. NOTE: the vendor says that, to exploit this, the user has to explicitly install a malicious app and provide accessibility permission to the malicious app, that the Android platform provides fair warnings to the users before turning on accessibility for any application, and that it believes it is similar to installing malicious keyboards, or malicious apps taking screenshots.
64 CVE-2018-17401 640 2018-09-23 2018-11-08
4.3
None Remote Medium Not required Partial None None
** DISPUTED ** The PhonePe wallet (aka com.PhonePe.app) application 3.0.6 through 3.3.26 for Android might allow attackers to perform Account Takeover attacks by exploiting its Forgot Password feature. NOTE: the vendor says that, to exploit this, the user has to explicitly install a malicious app and provide accessibility permission to the malicious app, that the Android platform provides fair warnings to the users before turning on accessibility for any application, and that it believes it is similar to installing malicious keyboards, or malicious apps taking screenshots.
65 CVE-2018-17400 2018-09-23 2019-10-02
1.2
None Local High Not required Partial None None
** DISPUTED ** The PhonePe wallet (aka com.PhonePe.app) application 3.0.6 through 3.3.26 for Android might allow attackers to perform Account Takeover attacks by intercepting the user name and PIN during the initial configuration of the application. NOTE: the vendor says that, to exploit this, the user has to explicitly install a malicious app and provide accessibility permission to the malicious app, that the Android platform provides fair warnings to the users before turning on accessibility for any application, and that it believes it is similar to installing malicious keyboards, or malicious apps taking screenshots.
66 CVE-2018-17397 89 Sql 2018-09-27 2018-11-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the AlphaIndex Dictionaries 1.0 component for Joomla! via the letter parameter.
67 CVE-2018-17394 89 Sql 2018-09-27 2018-11-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Timetable Schedule 3.6.8 component for Joomla! via the eid parameter.
68 CVE-2018-17391 89 Sql 2018-09-27 2018-11-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in authors_post.php in Super Cms Blog Pro 1.0 via the author parameter.
69 CVE-2018-17385 89 Sql 2018-09-27 2018-11-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Social Factory 3.8.3 component for Joomla! via the radius[lat], radius[lng], or radius[radius] parameter.
70 CVE-2018-17384 89 Sql 2018-09-27 2018-11-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Swap Factory 2.2.1 component for Joomla! via the filter_order_Dir or filter_order parameter.
71 CVE-2018-17383 89 Sql 2018-09-27 2018-11-15
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Collection Factory 4.1.9 component for Joomla! via the filter_order or filter_order_Dir parameter.
72 CVE-2018-17382 89 Sql 2018-09-27 2018-11-15
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Jobs Factory 2.0.4 component for Joomla! via the filter_letter parameter.
73 CVE-2018-17380 89 Sql 2018-09-27 2018-11-15
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Article Factory Manager 4.3.9 component for Joomla! via the start_date, m_start_date, or m_end_date parameter.
74 CVE-2018-17379 89 Sql 2018-09-27 2018-11-15
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Raffle Factory 3.5.2 component for Joomla! via the filter_order_Dir or filter_order parameter.
75 CVE-2018-17378 89 Sql 2018-09-27 2018-11-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Penny Auction Factory 2.0.4 component for Joomla! via the filter_order_Dir or filter_order parameter.
76 CVE-2018-17377 89 Sql 2018-09-27 2018-11-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Questions 1.4.3 component for Joomla! via the term, userid, users, or groups parameter.
77 CVE-2018-17376 89 Sql 2018-09-27 2018-11-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Reverse Auction Factory 4.3.8 component for Joomla! via the filter_order_Dir, cat, or filter_letter parameter.
78 CVE-2018-17375 89 Sql 2018-09-27 2018-11-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection exists in the Music Collection 3.0.3 component for Joomla! via the id parameter.
79 CVE-2018-17369 79 XSS 2018-09-23 2018-11-15
3.5
None Remote Medium Single system None Partial None
An issue was discovered in springboot_authority through 2017-03-06. There is stored XSS via the admin/role/edit roleKey, name, or description parameter.
80 CVE-2018-17368 2018-09-23 2019-10-02
5.0
None Remote Low Not required Partial None None
An issue was discovered in PublicCMS V4.0.180825. For an invalid login attempt, the response length is different depending on whether the username is valid, which makes it easier to conduct brute-force attacks.
81 CVE-2018-17366 352 CSRF 2018-09-23 2018-11-09
6.8
None Remote Medium Not required Partial Partial Partial
An issue was discovered in MCMS 4.6.5. There is a CSRF vulnerability that can add an administrator account via ms/basic/manager/save.do.
82 CVE-2018-17365 20 2018-09-26 2018-11-20
6.4
None Remote Low Not required None Partial Partial
SeaCMS 6.64 allows remote attackers to delete arbitrary files via the filedir parameter.
83 CVE-2018-17364 94 Exec Code 2018-09-23 2018-11-08
6.8
None Remote Medium Not required Partial Partial Partial
OTCMS 3.61 allows remote attackers to execute arbitrary PHP code via the accBackupDir parameter.
84 CVE-2018-17361 79 XSS 2018-09-23 2018-11-09
4.3
None Remote Medium Not required None Partial None
Multiple XSS vulnerabilities in WeaselCMS v0.3.6 allow remote attackers to inject arbitrary web script or HTML via the PATH_INFO to index.php because $_SERVER['PHP_SELF'] is mishandled.
85 CVE-2018-17360 125 DoS 2018-09-23 2019-10-02
4.3
None Remote Medium Not required None None Partial
An issue was discovered in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.31. a heap-based buffer over-read in bfd_getl32 in libbfd.c allows an attacker to cause a denial of service through a crafted PE file. This vulnerability can be triggered by the executable objdump.
86 CVE-2018-17359 119 DoS Overflow 2018-09-23 2018-11-09
4.3
None Remote Medium Not required None None Partial
An issue was discovered in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.31. An invalid memory access exists in bfd_zalloc in opncls.c. Attackers could leverage this vulnerability to cause a denial of service (application crash) via a crafted ELF file.
87 CVE-2018-17358 119 DoS Overflow 2018-09-23 2018-11-09
4.3
None Remote Medium Not required None None Partial
An issue was discovered in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.31. An invalid memory access exists in _bfd_stab_section_find_nearest_line in syms.c. Attackers could leverage this vulnerability to cause a denial of service (application crash) via a crafted ELF file.
88 CVE-2018-17341 287 Bypass 2018-09-23 2018-11-21
6.8
None Remote Medium Not required Partial Partial Partial
BigTree 4.2.23 on Windows, when Advanced or Simple Rewrite routing is enabled, allows remote attackers to bypass authentication via a ..\ substring, as demonstrated by a launch.php?bigtree_htaccess_url=admin/images/..\ URI.
89 CVE-2018-17338 119 Overflow 2018-09-23 2018-11-08
6.8
None Remote Medium Not required Partial Partial Partial
An issue has been found in pdfalto through 0.2. It is a heap-based buffer overflow in the function TextPage::dump in XmlAltoOutputDev.cc.
90 CVE-2018-17336 134 DoS Mem. Corr. +Info 2018-09-22 2019-08-06
4.6
None Local Low Not required Partial Partial Partial
UDisks 2.8.0 has a format string vulnerability in udisks_log in udiskslogging.c, allowing attackers to obtain sensitive information (stack contents), cause a denial of service (memory corruption), or possibly have unspecified other impact via a malformed filesystem label, as demonstrated by %d or %n substrings.
91 CVE-2018-17334 119 DoS Overflow 2018-09-22 2018-11-08
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in libsvg2 through 2012-10-19. A stack-based buffer overflow in the svgGetNextPathField function in svg_string.c allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact because a strncpy copy limit is miscalculated.
92 CVE-2018-17333 119 DoS Overflow 2018-09-22 2018-11-08
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in libsvg2 through 2012-10-19. A stack-based buffer overflow in svgStringToLength in svg_types.c allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact because sscanf is misused.
93 CVE-2018-17332 772 2018-09-22 2019-10-02
5.0
None Remote Low Not required None None Partial
An issue was discovered in libsvg2 through 2012-10-19. The svgGetNextPathField function in svg_string.c returns its input pointer in certain circumstances, which might result in a memory leak caused by wasteful malloc calls.
94 CVE-2018-17322 79 XSS 2018-09-21 2018-11-09
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in index.php/index/category/index in YUNUCMS 1.1.4 allows remote attackers to inject arbitrary web script or HTML via the area parameter.
95 CVE-2018-17321 79 XSS 2018-09-21 2018-11-07
4.3
None Remote Medium Not required None Partial None
An issue was discovered in SeaCMS 6.64. XSS exists in admin_datarelate.php via the time or maxHit parameter in a dorandomset action.
96 CVE-2018-17320 79 XSS 2018-09-21 2018-11-13
4.3
None Remote Medium Not required None Partial None
An issue was discovered in UCMS 1.4.6. aaddpost.php has stored XSS via the sadmin/aindex.php minfo parameter in a sadmin_aaddpost action.
97 CVE-2018-17317 78 Exec Code 2018-09-21 2019-10-02
7.5
None Remote Low Not required Partial Partial Partial
FruityWifi (aka PatatasFritas/PatataWifi) 2.1 allows remote attackers to execute arbitrary commands via shell metacharacters in the io_mode, ap_mode, io_action, io_in_iface, io_in_set, io_in_ip, io_in_mask, io_in_gw, io_out_iface, io_out_set, io_out_mask, io_out_gw, iface, or domain parameter to /www/script/config_iface.php, or the newSSID, hostapd_secure, hostapd_wpa_passphrase, or supplicant_ssid parameter to /www/page_config.php.
98 CVE-2018-17316 79 XSS 2018-09-26 2018-11-15
4.3
None Remote Medium Not required None Partial None
On the RICOH MP C6003 printer, HTML Injection and Stored XSS vulnerabilities have been discovered in the area of adding addresses via the entryNameIn parameter to /web/entry/en/address/adrsSetUserWizard.cgi.
99 CVE-2018-17315 79 XSS 2018-09-26 2018-11-15
4.3
None Remote Medium Not required None Partial None
On the RICOH MP C2003 printer, HTML Injection and Stored XSS vulnerabilities have been discovered in the area of adding addresses via the entryNameIn parameter to /web/entry/en/address/adrsSetUserWizard.cgi.
100 CVE-2018-17314 79 XSS 2018-09-26 2018-11-15
4.3
None Remote Medium Not required None Partial None
On the RICOH Aficio MP 305+ printer, HTML Injection and Stored XSS vulnerabilities have been discovered in the area of adding addresses via the entryNameIn parameter to /web/entry/en/address/adrsSetUserWizard.cgi.
Total number of vulnerabilities : 1171   Page : 1 2 (This Page)3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.